Subject: Re: [CCAMP] please consider draft-villamizar-mpls-tp-multipath as WG item

From: Lou Berger <[email-masked]>
Date: Fri, 02 Jul 2010 10:08:06 -0400

Curtis,
	This is certainly and interesting document.  As it covers TP data plane 
functions, it really belongs in the MPLS WG and not the CCAMP WG.  I 
suggest you ask for a slot in the mpls WG as part of the MPLS-TP session.

Lou

On 6/30/2010 3:02 AM, Curtis Villamizar wrote:
> CCAMP WG,
>
> Please consider adopting draft-villamizar-mpls-tp-multipath-00 as a WG
> item.
>
> Lou, Deb,
>
> Even though this is just beyond 24 hours after you asked that time
> slots be requested, please try to fit in a short time slot at IETF78.
>
> Curtis
>
>
> ------- Forwarded Message [multiple blank lines removed]
>
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Tuesday, June 29, 2010 9:51 PM
> To: Curtis Villamizar
> Subject: New Version Notification for draft-villamizar-mpls-tp-multipath-00
>
> A new version of I-D, draft-villamizar-mpls-tp-multipath-00.txt has been successfully submitted by Curtis Villamizar and posted to the IETF repository.
>
> Filename:	 draft-villamizar-mpls-tp-multipath
> Revision:	 00
> Title:		 Use of Multipath with MPLS-TP and MPLS
> Creation_date:	 2010-06-29
> WG ID:		 Independent Submission
> Number_of_pages: 35
>
> Abstract:
> Many MPLS implementations have supported multipath techniques and
> many MPLS deployments have used multipath techniques, particularly in
> very high bandwidth applications, such as provider IP/MPLS core
> networks.  MPLS-TP has discouraged the use of multipath techniques.
> Some degradation of MPLS-TP OAM performance cannot be avoided when
> operating over current high bandwidth multipath implementations.
>
> The tradeoffs involved in using multipath techniques with MPLS and
> MPLS-TP are described.  Requirements are discussed which enable full
> MPLS-TP compliant LSP including full OAM capability to be carried
> over MPLS LSP which are traversing multipath links.  Other means of
> supporting MPLS-TP coexisting with MPLS and multipath are discussed.
>
> The IETF Secretariat.
>
> ------- End of Forwarded Message
>
>
>
>